Loading...
Searching...
No Matches
gghrd: reduction to Hessenberg
LAPACK » Non-symmetric eigenvalues » Generalized eig computational routines
Collaboration diagram for gghrd: reduction to Hessenberg:

## Functions

subroutine | cgghrd (compq, compz, n, ilo, ihi, a, lda, b, ldb, q, ldq, z, ldz, info)
| CGGHRD
subroutine | dgghrd (compq, compz, n, ilo, ihi, a, lda, b, ldb, q, ldq, z, ldz, info)
| DGGHRD
subroutine | sgghrd (compq, compz, n, ilo, ihi, a, lda, b, ldb, q, ldq, z, ldz, info)
| SGGHRD
subroutine | zgghrd (compq, compz, n, ilo, ihi, a, lda, b, ldb, q, ldq, z, ldz, info)
| ZGGHRD

## Detailed Description